## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.udteditor.pages.general
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.udteditor.pages.general.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Author:
  renj

Field Summary
`static java.lang.String` `ASAUDDEditorPage_check_constraint`
`static java.lang.String` `ASAUDDEditorPage_default_value`
`static java.lang.String` `ASAUDDEditorPage_general`
`static java.lang.String` `ASAUDDEditorPage_length`
`static java.lang.String` `ASAUDDEditorPage_name`
`static java.lang.String` `ASAUDDEditorPage_null_indentity`
`static java.lang.String` `ASAUDDEditorPage_owner`
`static java.lang.String` `ASAUDDEditorPage_precision`
`static java.lang.String` `ASAUDDEditorPage_scale`
`static java.lang.String` `ASAUDDEditorPage_settings`
`static java.lang.String` `ASAUDDEditorPage_system_datatype`
`static java.lang.String` `NullIdentitySettings_allow_null`
`static java.lang.String` `NullIdentitySettings_default_allow_null`
`static java.lang.String` `NullIdentitySettings_not_allow_null`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NullIdentitySettings_default_allow_null

    public static java.lang.String NullIdentitySettings_default_allow_null

### NullIdentitySettings_allow_null

    public static java.lang.String NullIdentitySettings_allow_null

### NullIdentitySettings_not_allow_null

    public static java.lang.String NullIdentitySettings_not_allow_null

### ASAUDDEditorPage_owner

    public static java.lang.String ASAUDDEditorPage_owner

### ASAUDDEditorPage_name

    public static java.lang.String ASAUDDEditorPage_name

### ASAUDDEditorPage_settings

    public static java.lang.String ASAUDDEditorPage_settings

### ASAUDDEditorPage_system_datatype

    public static java.lang.String ASAUDDEditorPage_system_datatype

### ASAUDDEditorPage_length

    public static java.lang.String ASAUDDEditorPage_length

### ASAUDDEditorPage_precision

    public static java.lang.String ASAUDDEditorPage_precision

### ASAUDDEditorPage_scale

    public static java.lang.String ASAUDDEditorPage_scale

### ASAUDDEditorPage_null_indentity

    public static java.lang.String ASAUDDEditorPage_null_indentity

### ASAUDDEditorPage_check_constraint

    public static java.lang.String ASAUDDEditorPage_check_constraint

### ASAUDDEditorPage_default_value

    public static java.lang.String ASAUDDEditorPage_default_value

### ASAUDDEditorPage_general

    public static java.lang.String ASAUDDEditorPage_general